<JournalEntry.Crusader_JuniorAgent_Demotion __id="8c0fb404-0bfb-4afa-8838-ed65b1713f10" __path="libs/foundry/records/journalentry/pu/bountyreputation/crusaderbountydepartment/crusader_junioragent_demotion.xml" __type="JournalEntry" autoOpenMobiGlas="0" missionSpecificContent="0" removeOnMissionEnd="1" ShortTitle="@Crusader_ReputationJournal_Generic_Demotion_ShortTitle" showNotification="1" Style="19929f34-821c-47b7-a86a-c50a27defda8" SubHeading="@Crusader_from" Title="@Crusader_ReputationJournal_JuniorAgent_Demotion_Title" tutorialEntry="0">
  <type __type="BaseJournalEntry" __polymorphicType="JournalEntryText" BodyText="@Crusader_ReputationJournal_JuniorAgent_Demotion_BodyText" />
</JournalEntry.Crusader_JuniorAgent_Demotion>